<bugID>722988<Summary>openLocationLastURL.jsm uses global Private Browsing state to make decisions</Summary><Description>The global state is going away. Ideally this would check a docshell instead; we might need to modify the interface to require one as a parameter.</Description></bugID>